MediaWiki:StaffColors.css

From Honkai: Nexus Anima Wiki
Revision as of 16:58, 29 August 2025 by ReinDevildom (talk | contribs) (Created page with "Color Definition: .theme-fandomdesktop-light { --custom-admin-color: #3337c5; --custom-content-mod-color: #af6407; --custom-thread-mod-color: #ba1fc2; } .theme-fandomdesktop-dark { --custom-admin-color: #3498db; --custom-content-mod-color: #faa600; --custom-thread-mod-color: #ba1fc2; } Admins: a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"] { color: var(--custom-admin-color); } /* Content M...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Color Definition */
.theme-fandomdesktop-light {
    --custom-admin-color: #3337c5;
    --custom-content-mod-color: #af6407;
    --custom-thread-mod-color: #ba1fc2;
}

.theme-fandomdesktop-dark {
    --custom-admin-color: #3498db;
    --custom-content-mod-color: #faa600;
    --custom-thread-mod-color: #ba1fc2;
}

/* Admins */
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"]
{
	color: var(--custom-admin-color);
}

/* Content Mods 
a[href="https://genshin-impact.fandom.com/wiki/User:"], a[href="/wiki/User:"]
	color: var(--custom-content-mod-color);
}*/

/* Thread Mods 
a[href="https://genshin-impact.fandom.com/wiki/User:"], a[href="/wiki/User:"]
{
	color: var(--custom-thread-mod-color);
}*/